#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 attoparsec-aeson
version:              2.2.0.1
visibility:           public
id:                   attoparsec-aeson-2.2.0.1-BMKAeAlMo0Y3jfjGlr7WE6
key:                  attoparsec-aeson-2.2.0.1-BMKAeAlMo0Y3jfjGlr7WE6
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/haskell/aeson
synopsis:             Parsing of aeson'\''s Value with attoparsec
description:
    Parsing of aeson'\''s Value with attoparsec, originally from aeson.

category:             Parsing
abi:                  b92ff2c403f9c7bd0c8f952e8346a3e4
exposed:              True
exposed-modules:      Data.Aeson.Parser Data.Aeson.Parser.Internal
hidden-modules:
    Data.Aeson.Internal.ByteString Data.Aeson.Internal.Text
    Data.Aeson.Internal.Word8

import-dirs:          /usr/lib/ghc-9.8.2/site-local/attoparsec-aeson-2.2.0.1
library-dirs:         /usr/lib/ghc-9.8.2/site-local/attoparsec-aeson-2.2.0.1
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/attoparsec-aeson-2.2.0.1
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/attoparsec-aeson-2.2.0.1
hs-libraries:         HSattoparsec-aeson-2.2.0.1-BMKAeAlMo0Y3jfjGlr7WE6
depends:
    aeson-2.2.1.0-4pa7z8wb2ac2tkW2gC8FY5
    attoparsec-0.14.4-Hc1rnN5dphP7K8D2gRe8Gr base-4.19.1.0-inplace
    bytestring-0.12.1.0-inplace
    integer-conversion-0.1.0.1-AbZ0JbE0wVpCCxhfuQcy0F
    primitive-0.9.0.0-3Z6MZnSLD38BpiHT3vTCWH
    scientific-0.3.7.0-2q9JvA6xK2eIxznb1eD5ba text-2.1.1-inplace
    vector-0.13.1.0-K9L0R0MUB9huYC6wi7vj

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/attoparsec-aeson-2.2.0.1/html/attoparsec-aeson.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/attoparsec-aeson-2.2.0.1/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

